/* cyrillic-ext */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: local('Roboto'), local('Roboto-Regular'), url(https://fonts.gstatic.com/s/roboto/v18/KFOmCnqEu92Fr1Mu72xKOzY.woff2) format('woff2');
  unicode-range: U460-52F, U1C 79C 88, U20B 4, U2DE -2DFF, UA640-A69F, UFE2E-FE2F; }
/* cyrillic */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: local('Roboto'), local('Roboto-Regular'), url(https://fonts.gstatic.com/s/roboto/v18/KFOmCnqEu92Fr1Mu5mxKOzY.woff2) format('woff2');
  unicode-range: U400-45F, U490-491, U4B -4B 1, U2116; }
/* greek-ext */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: local('Roboto'), local('Roboto-Regular'), url(https://fonts.gstatic.com/s/roboto/v18/KFOmCnqEu92Fr1Mu7mxKOzY.woff2) format('woff2');
  unicode-range: U1F -1FFF; }
/* greek */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: local('Roboto'), local('Roboto-Regular'), url(https://fonts.gstatic.com/s/roboto/v18/KFOmCnqEu92Fr1Mu4WxKOzY.woff2) format('woff2');
  unicode-range: U370-3FF; }
/* vietnamese */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: local('Roboto'), local('Roboto-Regular'), url(https://fonts.gstatic.com/s/roboto/v18/KFOmCnqEu92Fr1Mu7WxKOzY.woff2) format('woff2');
  unicode-range: U102-103, U110-111, U1EA -1EF 9, U20AB; }
/* latin-ext */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: local('Roboto'), local('Roboto-Regular'), url(https://fonts.gstatic.com/s/roboto/v18/KFOmCnqEu92Fr1Mu7GxKOzY.woff2) format('woff2');
  unicode-range: U100-24F, U259, U1E -1EFF, U2020, U20A -20AB, U20AD-20CF, U2113, U2C 58C 7F, UA720-A7FF; }
/* latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: local('Roboto'), local('Roboto-Regular'), url(https://fonts.gstatic.com/s/roboto/v18/KFOmCnqEu92Fr1Mu4mxK.woff2) format('woff2');
  unicode-range: U0-0FF, U131, U152-153, U2BB-2BC, U2C 6, U2DA, U2DC, U2000-206F, U2074, U20AC, U2122, U2191, U2193, U2212, U2215, UFEFF, UFFFD; }
/* cyrillic-ext */
@font-face {
  font-family: 'Roboto-Light';
  font-style: normal;
  font-weight: 300;
  src: local('Roboto Light'), local('Roboto-Light'), url(https://fonts.gstatic.com/s/roboto/v18/KFOlCnqEu92Fr1MmSU5fCRc4EsA.woff2) format('woff2');
  unicode-range: U460-52F, U1C 79C 88, U20B 4, U2DE -2DFF, UA640-A69F, UFE2E-FE2F; }
/* cyrillic */
@font-face {
  font-family: 'Roboto-Light';
  font-style: normal;
  font-weight: 300;
  src: local('Roboto Light'), local('Roboto-Light'), url(https://fonts.gstatic.com/s/roboto/v18/KFOlCnqEu92Fr1MmSU5fABc4EsA.woff2) format('woff2');
  unicode-range: U400-45F, U490-491, U4B -4B 1, U2116; }
/* greek-ext */
@font-face {
  font-family: 'Roboto-Light';
  font-style: normal;
  font-weight: 300;
  src: local('Roboto Light'), local('Roboto-Light'), url(https://fonts.gstatic.com/s/roboto/v18/KFOlCnqEu92Fr1MmSU5fCBc4EsA.woff2) format('woff2');
  unicode-range: U1F -1FFF; }
/* greek */
@font-face {
  font-family: 'Roboto-Light';
  font-style: normal;
  font-weight: 300;
  src: local('Roboto Light'), local('Roboto-Light'), url(https://fonts.gstatic.com/s/roboto/v18/KFOlCnqEu92Fr1MmSU5fBxc4EsA.woff2) format('woff2');
  unicode-range: U370-3FF; }
/* vietnamese */
@font-face {
  font-family: 'Roboto-Light';
  font-style: normal;
  font-weight: 300;
  src: local('Roboto Light'), local('Roboto-Light'), url(https://fonts.gstatic.com/s/roboto/v18/KFOlCnqEu92Fr1MmSU5fCxc4EsA.woff2) format('woff2');
  unicode-range: U102-103, U110-111, U1EA -1EF 9, U20AB; }
/* latin-ext */
@font-face {
  font-family: 'Roboto-Light';
  font-style: normal;
  font-weight: 300;
  src: local('Roboto Light'), local('Roboto-Light'), url(https://fonts.gstatic.com/s/roboto/v18/KFOlCnqEu92Fr1MmSU5fChc4EsA.woff2) format('woff2');
  unicode-range: U100-24F, U259, U1E -1EFF, U2020, U20A -20AB, U20AD-20CF, U2113, U2C 58C 7F, UA720-A7FF; }
/* latin */
@font-face {
  font-family: 'Roboto-Light';
  font-style: normal;
  font-weight: 300;
  src: local('Roboto Light'), local('Roboto-Light'), url(https://fonts.gstatic.com/s/roboto/v18/KFOlCnqEu92Fr1MmSU5fBBc4.woff2) format('woff2');
  unicode-range: U0-0FF, U131, U152-153, U2BB-2BC, U2C 6, U2DA, U2DC, U2000-206F, U2074, U20AC, U2122, U2191, U2193, U2212, U2215, UFEFF, UFFFD; }
/* cyrillic-ext */
@font-face {
  font-family: 'Roboto-Medium';
  font-style: normal;
  font-weight: 500;
  src: local('Roboto Medium'), local('Roboto-Medium'), url(https://fonts.gstatic.com/s/roboto/v18/KFOlCnqEu92Fr1MmEU9fCRc4EsA.woff2) format('woff2');
  unicode-range: U460-52F, U1C 79C 88, U20B 4, U2DE -2DFF, UA640-A69F, UFE2E-FE2F; }
/* cyrillic */
@font-face {
  font-family: 'Roboto-Medium';
  font-style: normal;
  font-weight: 500;
  src: local('Roboto Medium'), local('Roboto-Medium'), url(https://fonts.gstatic.com/s/roboto/v18/KFOlCnqEu92Fr1MmEU9fABc4EsA.woff2) format('woff2');
  unicode-range: U400-45F, U490-491, U4B -4B 1, U2116; }
/* greek-ext */
@font-face {
  font-family: 'Roboto-Medium';
  font-style: normal;
  font-weight: 500;
  src: local('Roboto Medium'), local('Roboto-Medium'), url(https://fonts.gstatic.com/s/roboto/v18/KFOlCnqEu92Fr1MmEU9fCBc4EsA.woff2) format('woff2');
  unicode-range: U1F -1FFF; }
/* greek */
@font-face {
  font-family: 'Roboto-Medium';
  font-style: normal;
  font-weight: 500;
  src: local('Roboto Medium'), local('Roboto-Medium'), url(https://fonts.gstatic.com/s/roboto/v18/KFOlCnqEu92Fr1MmEU9fBxc4EsA.woff2) format('woff2');
  unicode-range: U370-3FF; }
/* vietnamese */
@font-face {
  font-family: 'Roboto-Medium';
  font-style: normal;
  font-weight: 500;
  src: local('Roboto Medium'), local('Roboto-Medium'), url(https://fonts.gstatic.com/s/roboto/v18/KFOlCnqEu92Fr1MmEU9fCxc4EsA.woff2) format('woff2');
  unicode-range: U102-103, U110-111, U1EA -1EF 9, U20AB; }
/* latin-ext */
@font-face {
  font-family: 'Roboto-Medium';
  font-style: normal;
  font-weight: 500;
  src: local('Roboto Medium'), local('Roboto-Medium'), url(https://fonts.gstatic.com/s/roboto/v18/KFOlCnqEu92Fr1MmEU9fChc4EsA.woff2) format('woff2');
  unicode-range: U100-24F, U259, U1E -1EFF, U2020, U20A -20AB, U20AD-20CF, U2113, U2C 58C 7F, UA720-A7FF; }
/* latin */
@font-face {
  font-family: 'Roboto-Medium';
  font-style: normal;
  font-weight: 500;
  src: local('Roboto Medium'), local('Roboto-Medium'), url(https://fonts.gstatic.com/s/roboto/v18/KFOlCnqEu92Fr1MmEU9fBBc4.woff2) format('woff2');
  unicode-range: U0-0FF, U131, U152-153, U2BB-2BC, U2C 6, U2DA, U2DC, U2000-206F, U2074, U20AC, U2122, U2191, U2193, U2212, U2215, UFEFF, UFFFD; }
/* cyrillic-ext */
@font-face {
  font-family: 'Roboto-Bold';
  font-style: normal;
  font-weight: 700;
  src: local('Roboto Bold'), local('Roboto-Bold'), url(https://fonts.gstatic.com/s/roboto/v18/KFOlCnqEu92Fr1MmWUlfCRc4EsA.woff2) format('woff2');
  unicode-range: U460-52F, U1C 79C 88, U20B 4, U2DE -2DFF, UA640-A69F, UFE2E-FE2F; }
/* cyrillic */
@font-face {
  font-family: 'Roboto-Bold';
  font-style: normal;
  font-weight: 700;
  src: local('Roboto Bold'), local('Roboto-Bold'), url(https://fonts.gstatic.com/s/roboto/v18/KFOlCnqEu92Fr1MmWUlfABc4EsA.woff2) format('woff2');
  unicode-range: U400-45F, U490-491, U4B -4B 1, U2116; }
/* greek-ext */
@font-face {
  font-family: 'Roboto-Bold';
  font-style: normal;
  font-weight: 700;
  src: local('Roboto Bold'), local('Roboto-Bold'), url(https://fonts.gstatic.com/s/roboto/v18/KFOlCnqEu92Fr1MmWUlfCBc4EsA.woff2) format('woff2');
  unicode-range: U1F -1FFF; }
/* greek */
@font-face {
  font-family: 'Roboto-Bold';
  font-style: normal;
  font-weight: 700;
  src: local('Roboto Bold'), local('Roboto-Bold'), url(https://fonts.gstatic.com/s/roboto/v18/KFOlCnqEu92Fr1MmWUlfBxc4EsA.woff2) format('woff2');
  unicode-range: U370-3FF; }
/* vietnamese */
@font-face {
  font-family: 'Roboto-Bold';
  font-style: normal;
  font-weight: 700;
  src: local('Roboto Bold'), local('Roboto-Bold'), url(https://fonts.gstatic.com/s/roboto/v18/KFOlCnqEu92Fr1MmWUlfCxc4EsA.woff2) format('woff2');
  unicode-range: U102-103, U110-111, U1EA -1EF 9, U20AB; }
/* latin-ext */
@font-face {
  font-family: 'Roboto-Bold';
  font-style: normal;
  font-weight: 700;
  src: local('Roboto Bold'), local('Roboto-Bold'), url(https://fonts.gstatic.com/s/roboto/v18/KFOlCnqEu92Fr1MmWUlfChc4EsA.woff2) format('woff2');
  unicode-range: U100-24F, U259, U1E -1EFF, U2020, U20A -20AB, U20AD-20CF, U2113, U2C 58C 7F, UA720-A7FF; }
/* latin */
@font-face {
  font-family: 'Roboto-Bold';
  font-style: normal;
  font-weight: 700;
  src: local('Roboto Bold'), local('Roboto-Bold'), url(https://fonts.gstatic.com/s/roboto/v18/KFOlCnqEu92Fr1MmWUlfBBc4.woff2) format('woff2');
  unicode-range: U0-0FF, U131, U152-153, U2BB-2BC, U2C 6, U2DA, U2DC, U2000-206F, U2074, U20AC, U2122, U2191, U2193, U2212, U2215, UFEFF, UFFFD; }

.header {
  background-color: #ae1620;
  overflow: visible;
  position: absolute;
  width: 100%;
  height: 65px;
  z-index: 1020; }
  .header .logo-box {
    display: flex;
    flex: 1; }
    .header .logo-box .logo-image {
      position: relative;
      padding: 16px 26px; }
      .header .logo-box .logo-image img {
        object-fit: contain;
        max-width: 100%; }
      .header .logo-box .logo-image::before {
        content: "";
        position: absolute;
        top: 60px;
        left: 0;
        width: 100%;
        height: 45px;
        background-image: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' width='317' height='45'><path d='M0,0 Q159,90 317,0' fill='#AE1620' stroke='none'/></svg>");
        background-size: contain;
        background-repeat: no-repeat;
        background-position: center bottom;
        z-index: -1; }
  .header .menu-toggle {
    background-image: url("../images/menu.svg");
    background-repeat: no-repeat;
    background-size: 32px;
    background-position: center center;
    height: 65px;
    width: 32px; }
  .header ul.menu-box {
    display: none;
    flex-direction: column;
    list-style: none;
    padding: 0;
    margin: 0; }
    .header ul.menu-box li {
      display: flex;
      flex-direction: column; }
      .header ul.menu-box li a {
        font-family: Roboto;
        font-size: 16px;
        line-height: 19px;
        color: #fff;
        padding: 15px 7px;
        display: flex;
        flex-direction: row; }
        .header ul.menu-box li a img {
          height: 19px; }
        .header ul.menu-box li a.search-bar form {
          display: flex;
          flex: 1;
          margin-right: 15px; }
          .header ul.menu-box li a.search-bar form input {
            font-size: 16px;
            line-height: 35px;
            height: 35px;
            padding: 0 10px;
            width: 100%; }
          .header ul.menu-box li a.search-bar img {
            height: 35px; }
      .header ul.menu-box li ul {
        flex-direction: column;
        padding: 6px 3px;
        margin: 0;
        list-style: none;
        background-color: #d22735;
        border-radius: 3px;
        right: 0;
        top: 65px; }
        .header ul.menu-box li ul li {
          display: flex;
          flex-direction: column; }
          .header ul.menu-box li ul li a {
            font-size: 14px;
            line-height: 16px;
            padding: 3px 12px; }
          .header ul.menu-box li ul li ul {
            position: relative;
            top: 0; }
          .header ul.menu-box li ul li ul li a {
            font-size: 12px;
            line-height: 14px;
            padding-left: 30px; }
  .header.open {
    height: unset;
    padding-bottom: 15px; }
    .header.open .menu-toggle {
      background-image: url("../images/close.svg"); }
    .header.open ul.menu-box {
      display: flex; }

@media (min-width: 768px) {
  .header .menu-toggle {
    display: none; }
    .header ul.menu-box {
      display: flex;
      flex-direction: row;
      position: relative; }
      .header ul.menu-box li a {
        flex-direction: column;
        white-space: nowrap;
        cursor: pointer; }
        .header ul.menu-box li a img.search {
          width: 22px;
          height: 22px; }
        .header ul.menu-box li a:hover {
          text-decoration: none;
          background-color: #ae1620; }
        .header ul.menu-box li a.search-bar form {
          display: none; }
          .header ul.menu-box li a.search-bar.expand {
            flex-direction: row; }
            .header ul.menu-box li a.search-bar.expand form {
              display: flex; }
            .header ul.menu-box li a.search-bar.expand img {
              height: 35px; }
        .header ul.menu-box li ul {
          display: none;
          position: absolute; }
        .header ul.menu-box li:hover ul {
          display: flex; } }

@media (min-width: 320px) and (max-width: 700px) {
  .header .logo-box .logo-image::before {
    display: none; }
    .header .logo-box .logo-image img {
      height: 30px; } }

.footer {
  background-color: #d22735;
  color: #fff;
  padding-top: 23px;
  font-family: Roboto-Bold;
  font-size: 12px;
  line-height: 19px; }
  .footer a {
    color: inherit; }
    .footer a:hover {
      text-decoration: none; }
  .footer .footer-title {
    font-size: 15px;
    line-height: 18px; }
  .footer.dark {
    background-color: #ae1620;
    padding: 14px 0; }

form input, form textarea, form select {
  color: #383636;
  font-family: Roboto !important;
  font-size: 18px;
  line-height: 21px;
  letter-spacing: 0;
  padding: 15px 10px;
  border: solid 1px #e0e0e0;
  border-radius: 0; }
  form input:active, form textarea:active, form select:active, form input:focus, form textarea:focus, form select:focus {
    outline: none;
    box-shadow: none; }
  form select {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background-color: #fff;
    background-image: url("../images/caret-selectbox.svg");
    background-position: right 15px center;
    background-repeat: no-repeat;
    background-size: 21px;
    cursor: pointer; }
  form input[type="file"] {
    border: none;
    padding: 15px 0 15px 85px;
    color: #000;
    position: relative; }
  form input[type="file"]::-webkit-file-upload-button {
    visibility: hidden; }
  form input[type="file"]::before {
    content: 'Attach File';
    position: absolute;
    top: 15px;
    left: 0;
    background: #cbcbcb;
    border: none;
    border-radius: 16px;
    width: 170px;
    height: 32px;
    outline: none;
    white-space: nowrap;
    -webkit-user-select: none;
    cursor: pointer;
    font-family: Roboto-Light;
    font-size: 14px;
    line-height: 32px;
    color: #000;
    text-align: center; }
  form label {
    font-family: Roboto-Medium;
    font-size: 18px;
    color: #000;
    letter-spacing: 0;
    margin-bottom: 10px; }
  form .help-text {
    font-family: Roboto-Light;
    font-size: 14px;
    color: #000;
    letter-spacing: 0; }
  form .form-group {
    margin-bottom: 15px;
    display: flex;
    flex-direction: column; }

::-webkit-input-placeholder {
  color: #c7c7c7 !important; }

::-moz-placeholder {
  color: #c7c7c7 !important; }

:-ms-input-placeholder {
  color: #c7c7c7 !important; }

:-moz-placeholder {
  color: #c7c7c7 !important; }

::placeholder {
  color: #c7c7c7 !important; }

.btn-red {
  background-color: #ae1620;
  color: #fff;
  padding: 0px 10px;
  font-family: Roboto;
  font-size: 16px;
  line-height: 32px;
  height: 32px;
  border-radius: 16px;
  border: none;
  width: auto;
  display: inline-block;
  cursor: pointer; }
  .btn-red:active, .btn-red:focus {
    outline: none; }
  .btn-red:hover {
    color: #fff;
    text-decoration: none; }
  .btn-red.large {
    line-height: 50px;
    height: 50px;
    border-radius: 25px;
    padding: 0 50px; }
  .btn-red.xlarge {
    line-height: 63px;
    height: 63px;
    border-radius: 32px;
    padding: 0 63px; }

.btn-blood-red {
  background-color: #d22735;
  color: #fff;
  padding: 0px 10px;
  font-family: Roboto;
  font-size: 16px;
  line-height: 32px;
  height: 32px;
  border-radius: 16px;
  border: none;
  width: auto;
  display: inline-block;
  cursor: pointer; }
  .btn-blood-red:active, .btn-blood-red:focus {
    outline: none; }
  .btn-blood-red:hover {
    color: #fff;
    text-decoration: none; }
  .btn-blood-red.large {
    line-height: 50px;
    height: 50px;
    border-radius: 25px;
    padding: 0 50px; }
  .btn-blood-red.xlarge {
    line-height: 63px;
    height: 63px;
    border-radius: 32px;
    padding: 0 63px; }

.btn-link {
  font-family: Roboto-Bold;
  font-size: 18px;
  color: #d22735;
  line-height: 21px;
  letter-spacing: 0; }
  .btn-link.deactive {
    font-family: Roboto;
    color: #c7c7c7; }
  .btn-link.deactive:hover {
    color: #c7c7c7; }
  .btn-link:hover {
    color: #d22735;
    text-decoration: none; }

.modal .modal-dialog .modal-content {
  border-radius: 0;
  padding: 30px;
  position: relative; }
  .modal .modal-dialog .modal-content .close {
    position: absolute;
    top: 15px;
    right: 15px; }
    .modal .modal-dialog .modal-content .close img {
      width: 15px;
      height: 15px; }

@media (min-width: 768px) {
  .modal .modal-dialog {
    max-width: 720px; }
    .modal .modal-dialog .modal-content .close {
      top: 30px;
      right: 30px; } }

@media (min-width: 992px) {
  .modal .modal-dialog {
    max-width: 960px; } }

@media (min-width: 1200px) {
  .modal .modal-dialog {
    max-width: 1140px; } }

.header .logo-box .logo-image::before {
  background-image: url('../../../../images/half-circle.svg'); }

.error {
  border: solid 1px #d22735; }

.menu-wrapper ul {
  margin: 0;
  padding: 0;
  list-style: none; }

.collapse.in {
  display: block; }

.berita-wrapper {
  margin: 0 auto 30px; }
  .berita-wrapper .slider-for {
    margin-bottom: 0 !important;
    text-align: center; }
  .berita-wrapper img {
    max-width: 100%; }
  .berita-wrapper .slider-nav {
    margin-top: 5px; }
  .berita-wrapper .slider-nav .col-nav {
    min-height: 174.3px;
    margin-right: 5px; }
  .berita-wrapper .slider-nav .col-nav:last-child {
    margin-right: 0; }
  .berita-wrapper .slider-nav .slick-list {
    padding: 0 !important; }
  .berita-wrapper .slider-nav .slick-track {
    margin-left: 0 !important;
    margin-right: 0 !important; }
  .berita-wrapper .slick-slide img {
    vertical-align: middle;
    display: inline-block; }
/* pages */
.home-big-slider {
  position: relative;
  height: 80vh; }
  .home-big-slider .owl-carousel, .home-big-slider .owl-stage-outer, .home-big-slider .owl-stage, .home-big-slider .owl-item {
    height: 100%; }
  .home-big-slider .owl-dots {
    width: 100%;
    position: absolute;
    bottom: 25px;
    display: flex;
    flex-direction: row;
    justify-content: center; }
  .home-big-slider .owl-dots .owl-dot {
    width: 15px;
    height: 15px;
    border-radius: 100%;
    background-color: #fff;
    margin-right: 15px; }
  .home-big-slider .owl-dots .owl-dot:last-child {
    margin-right: 0; }
  .home-big-slider .owl-dots .owl-dot.active {
    background-color: #c7c7c7; }
  .home-big-slider .item {
    height: 100%; }
  .home-big-slider .item img {
    object-fit: cover;
    height: 100%;
    width: 100%; }

@media (min-width: 768px) {
  .home-big-slider {
    height: unset; } }

@media (min-width: 320px) and (max-width: 600px) {
  .home-big-slider {
    height: auto; } }

.home-slider {
  padding: 100px 0 50px 0; }
  .home-slider .owl-carousel {
    width: 330px;
    margin: auto; }
  .home-slider .owl-dots {
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: center;
    margin-top: 15px; }
  .home-slider .owl-dots .owl-dot {
    width: 10px;
    height: 10px;
    border-radius: 100%;
    background-color: #c7c7c7;
    margin-right: 10px; }
  .home-slider .owl-dots .owl-dot:last-child {
    margin-right: 0; }
  .home-slider .owl-dots .owl-dot.active {
    background-color: #d22735; }
  .home-slider .owl-item {
    width: 110px !important;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center; }
  .home-slider .owl-item .item {
    width: 100%;
    padding: 0 15px; }
  .home-slider .owl-item .item img {
    object-fit: contain;
    height: 100%;
    width: 100%; }

@media (min-width: 768px) {
  .home-slider .owl-carousel {
    width: 720px; }
    .home-slider .owl-item {
      width: 120px !important; } }

@media (min-width: 992px) {
  .home-slider .owl-carousel {
    width: 960px; }
    .home-slider .owl-item {
      width: 160px !important; } }

@media (min-width: 1200px) {
  .home-slider .owl-carousel {
    width: 1140px; }
    .home-slider .owl-item {
      width: 190px !important; } }

.home-berita-terkini {
  padding: 50px 0; }
  .home-berita-terkini .berita-item {
    height: 250px;
    width: 100%;
    margin-bottom: 30px;
    position: relative;
    display: inline-block; }
  .home-berita-terkini .berita-item .berita-image {
    width: 100%;
    height: 100%;
    border-radius: 20px 20px 0px 0px;
    overflow: hidden; }
  .home-berita-terkini .berita-item .berita-image img {
    object-fit: cover;
    object-position: bottom;
    height: 100%;
    width: 100%; }
  .home-berita-terkini .berita-item .berita-title {
    color: #fff;
    font-family: Roboto-Bold;
    font-size: 20px;
    line-height: 24px;
    background-color: rgba(210, 39, 53, 1);
    width: 100%;
    bottom: 0;
    text-align: center;
    padding: 15px;
    border-radius: 0px 0px 20px 20px;
    overflow: hidden; }

.home-sejarah {
  color: #fff;
  position: relative;
  padding: 200px 0px 120px;
  overflow: unset; }
  .home-sejarah:before {
    content: url(../images/bg-home-profile.png);
    position: absolute;
    width: 1900px;
    top: -45px;
    left: 50%;
    transform: translate(-51%); }
  .home-sejarah .section-title {
    color: #fff; }
  .home-sejarah .btn-blood-red {
    background-color: #fff;
    color: #d22735; }
  .home-sejarah .p-img {
    box-shadow: 0px 0px 6px 0px #ccc;
    border: 10px solid #fff;
    border-radius: 20px;
    max-width: 450px; }

.home-kunjungan {
  padding: 50px 0; }
  .home-kunjungan .kunjungan-img {
    margin: auto; }
  @media (min-width: 1280px) {
    .home-kunjungan .kunjungan-item {
      padding: 5px;
      height: 250px; } }
  .home-kunjungan .kunjungan-item img {
    object-fit: cover;
    height: 100%;
    width: 100%;
    box-shadow: 0px 0px 6px 0px #ccc;
    border: 5px solid #fff;
    border-radius: 10px; }

.home-sertifikat {
  padding: 50px 0; }

@media (min-width: 320px) and (max-width: 700px) {
  .home-sejarah {
    background-color: #a0211a; }
    .home-sejarah::before {
      background-color: #fff;
      max-height: 323px; }
    .home-sejarah .p-img {
      max-width: 100%; } }

.hubungi {
  background-image: url("../images/bg-stee.jpg");
  background-repeat: no-repeat;
  background-position: top;
  background-size: auto 688px; }
  .hubungi .nav-tabs {
    border-bottom: none; }
  .hubungi .nav-tabs .nav-link {
    font-family: Roboto;
    font-size: 18px;
    color: #c7c7c7;
    letter-spacing: 0; }
  .hubungi .nav-tabs .nav-link.active {
    font-family: Roboto-Bold;
    color: #ae1620;
    border-color: transparent; }
  .hubungi .nav-tabs .nav-link:hover {
    border-color: transparent; }
  .hubungi .tab-content {
    padding: 40px 0; }
  .hubungi .tab-content .form-group {
    margin-bottom: 30px; }

.hubungi-map {
  padding: 50px 0; }
  .hubungi-map .map-wrapper {
    min-height: 352px;
    height: 100%;
    width: 100%; }
  .hubungi-map .map-meta {
    background-color: #ae1620;
    color: #fff;
    padding: 75px 35px; }
  .hubungi-map .map-meta .meta-title {
    font-family: Roboto-Bold;
    font-size: 24px;
    letter-spacing: 0; }
  .hubungi-map .map-meta .meta-subtitle {
    font-family: Roboto-Medium;
    font-size: 18px;
    letter-spacing: 0;
    line-height: 21px; }
  .hubungi-map .map-meta .meta-text {
    font-family: Roboto;
    font-size: 18px;
    line-height: 27px;
    letter-spacing: 0; }

@media (min-width: 768px) {
  .hubungi {
    background-size: contain; } }

.berita {
  background-image: url("../images/bg-tebs.jpg");
  background-repeat: no-repeat;
  background-position: top;
  background-size: auto 688px; }
  .berita a {
    display: inline-block; }
  .berita a:hover {
    text-decoration: none; }
  .berita .berita-image {
    width: 100%;
    height: 200px;
    overflow: hidden; }
  .berita .berita-image img {
    object-fit: cover;
    width: 100%;
    display: block;
    margin: auto; }
  .berita .berita-content {
    padding: 15px;
    border: solid 1px #e0e0e0;
    margin-bottom: 40px; }
  .berita .berita-content .berita-title {
    font-family: Roboto-Medium;
    font-size: 20px;
    color: #ae1620;
    letter-spacing: 0;
    line-height: 24px;
    height: 48px;
    overflow: hidden;
    text-overflow: ellipsis;
    margin-bottom: 10px; }
  .berita .berita-content .berita-meta {
    font-family: Roboto-Light;
    font-size: 12px;
    color: #d22735;
    letter-spacing: 0;
    line-height: 14px;
    margin-bottom: 12px; }
  .berita .berita-content .berita-desc {
    font-family: Roboto-Light;
    font-size: 16px;
    color: #000;
    letter-spacing: 0;
    line-height: 24px;
    height: 72px;
    overflow: hidden;
    text-overflow: ellipsis;
    margin-bottom: 24px; }
  .berita .berita-content .berita-link {
    font-family: Roboto-Medium;
    font-size: 16px;
    color: #ae1620;
    letter-spacing: 0;
    line-height: 19px;
    display: flex;
    flex-direction: row; }
  .berita .berita-content .berita-link img {
    width: 14px;
    height: 14px;
    margin-right: 12px; }
  .berita .owl-carousel .owl-dots {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center; }
  .berita .owl-carousel .owl-dots .owl-dot {
    height: 15px;
    width: 15px;
    margin-right: 15px;
    border-radius: 100%;
    background-color: #c7c7c7; }
    .berita .owl-carousel .owl-dots .owl-dot.active {
      background-color: #ae1620; }
  .berita .featured {
    margin-bottom: 89px; }
  .berita .featured .berita-image {
    height: 100%; }
  .berita .featured .berita-content {
    border: none; }
  .berita .featured .berita-content .berita-title {
    font-size: 24px;
    line-height: 28px;
    height: 56px;
    margin-bottom: 25px; }
  .berita .featured .berita-content .berita-meta {
    margin-bottom: 25px; }
  .berita .featured .berita-content .berita-desc {
    font-size: 18px;
    line-height: 27px;
    height: 81px;
    margin-bottom: 38px; }
  .berita .featured .berita-content .berita-link {
    font-size: 18px;
    line-height: 21px; }
  .berita .detail .berita-image {
    height: unset;
    margin-bottom: 40px; }
  .berita .detail .berita-content {
    border: none;
    padding: 0; }
  .berita .detail .berita-content .berita-meta-title {
    font-family: Roboto-Medium;
    font-size: 14px;
    line-height: 16px;
    color: #ae1620;
    letter-spacing: 0;
    padding: 5px 0;
    border-top: solid 4px #ae1620;
    margin-bottom: 15px; }
  .berita .detail .berita-content .berita-social a img {
    width: 20px;
    height: 20px;
    border-radius: 50%;
    object-fit: contain;
    margin-right: 10px; }
  .berita .detail .berita-content .berita-title {
    font-size: 24px;
    line-height: 28px;
    height: unset;
    margin-bottom: 20px; }
  .berita .detail .berita-content .berita-desc {
    font-size: 18px;
    line-height: 27px;
    height: unset; }

@media (min-width: 768px) {
  .berita {
    background-size: contain; } }

.sertifikat {
  background-image: url("../images/bg-tehbotol.jpg");
  background-repeat: no-repeat;
  background-position: top;
  background-size: auto 688px; }
  .sertifikat .pretitle {
    font-family: Roboto;
    font-size: 24px;
    color: #d22735;
    letter-spacing: 0;
    text-align: center;
    line-height: 36px;
    position: relative;
    padding-top: 50px;
    padding-bottom: 50px;
    margin-bottom: 50px;
    background: #fff;
    background-image: url("../images/shadow.png");
    background-size: contain;
    background-position: bottom;
    background-repeat: no-repeat; }
  .sertifikat .sertifikat-item {
    text-align: center;
    margin-bottom: 60px; }
  .sertifikat .sertifikat-item img {
    margin-bottom: 40px;
    height: 101px; }
  .sertifikat .sertifikat-item .sertifikat-desc {
    font-family: Roboto-Light;
    font-size: 18px;
    color: #272727;
    letter-spacing: 0;
    text-align: center; }
  .sertifikat .sertifikat-item.main img {
    margin-bottom: 27px;
    height: unset; }
  .sertifikat .sertifikat-item.main .sertifikat-desc {
    font-family: Roboto;
    font-size: 24px; }
  .sertifikat .separator {
    background: #e0e0e0;
    width: 100%;
    height: 4px;
    margin-bottom: 40px; }
  .sertifikat .sertifikat-list-title {
    font-family: Roboto-Medium;
    font-size: 20px;
    color: #303030;
    letter-spacing: 0;
    line-height: 24px;
    margin-bottom: 30px; }
  .sertifikat .sertifikat-list {
    font-family: Roboto;
    font-size: 18px;
    color: #303030;
    letter-spacing: 0;
    line-height: 27px;
    margin-bottom: 0; }

@media (min-width: 768px) {
  .sertifikat {
    background-size: contain; }
    .sertifikat .pretitle {
      padding-top: 0; } }

.produk {
  background-image: url("../images/bg-tebs.jpg");
  background-repeat: no-repeat;
  background-position: top;
  background-size: auto 688px;
  font-family: Roboto-Light; }
  .produk .produk-list {
    margin: 60px 0; }
  .produk .produk-list .produk-item {
    filter: grayscale(100%);
    -webkit-filter: grayscale(100%); }
  .produk .produk-list .produk-item img {
    width: 100%;
    object-fit: cover; }
  .produk .produk-list .produk-item:hover, .produk .produk-list .produk-item.main {
    filter: none;
    -webkit-filter: none; }

@media (min-width: 768px) {
  .produk {
    background-size: cover; } }

.pabrik {
  background-image: url("../images/bg-countrychoice.jpg");
  background-repeat: no-repeat;
  background-position: top;
  background-size: auto 688px; }
  .pabrik .map-wrapper {
    height: 535px;
    width: 100%; }
  .pabrik .btn-link {
    display: inline-flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    font-family: Roboto-Bold;
    font-size: 24px;
    color: #303030;
    letter-spacing: 0;
    padding: 3px;
    border-bottom: solid 4px #ae1620;
    margin: 72px 0px;
    max-width: 150px; }
  .pabrik .btn-link img {
    width: 50px;
    height: 50px;
    object-fit: cover;
    margin-bottom: 30px; }
  .pabrik .btn-link.inactive {
    color: #e0e0e0;
    border-bottom: solid 4px transparent; }
  .pabrik .pabrik-item {
    font-family: Roboto-Light;
    font-size: 18px;
    color: #000;
    letter-spacing: 0;
    line-height: 21px;
    margin-bottom: 52px; }
  .pabrik .pabrik-item .pabrik-title {
    font-family: Roboto-Medium;
    font-size: 20px;
    color: #ae1620;
    letter-spacing: 0;
    line-height: 24px; }
  .pabrik .pabrik-item .pabrik-icon {
    width: 20px;
    height: 20px;
    margin-right: 15px;
    object-fit: contain; }

@media (min-width: 768px) {
  .pabrik {
    background-size: contain; }
    .pabrik .btn-link {
      margin: 72px 40px;
      max-width: unset; } }

.divisi-internasional {
  background-image: url("../images/bg-fruitea.jpg");
  background-repeat: no-repeat;
  background-position: top;
  background-size: auto 688px; }
  .divisi-internasional .divisi-item {
    text-align: center;
    margin-bottom: 80px;
    width: 100%; }
  .divisi-internasional .divisi-item .divisi-title {
    font-family: Roboto-Bold;
    font-size: 24px;
    color: #ae1620;
    letter-spacing: 0;
    line-height: 28px;
    padding-bottom: 8px;
    margin-bottom: 30px;
    position: relative; }
  .divisi-internasional .divisi-item .divisi-title::after {
    width: 70px;
    height: 2px;
    background: #ae1620;
    position: absolute;
    bottom: 0;
    left: calc(50% - 35px);
    content: ""; }
  .divisi-internasional .divisi-item .divisi-member {
    font-family: Roboto;
    font-size: 18px;
    color: #000;
    letter-spacing: 0;
    line-height: 27px; }
  .divisi-internasional .separator {
    background: rgba(174, 22, 32, 0.22);
    width: 100%;
    height: 5px;
    margin-bottom: 70px; }
  .divisi-internasional .pretitle {
    font-family: Roboto;
    font-size: 20px;
    color: #ae1620;
    letter-spacing: 0;
    line-height: 24px;
    text-align: center;
    margin-bottom: 52px; }
  .divisi-internasional .divisi-contact {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
    margin-bottom: 30px; }
  .divisi-internasional .divisi-contact img {
    margin-bottom: 22px; }
  .divisi-internasional .divisi-contact span {
    font-family: Roboto;
    font-size: 18px;
    color: #000;
    letter-spacing: 0; }

@media (min-width: 768px) {
  .divisi-internasional {
    background-size: contain; } }

.kunjungan {
  background-image: url("../images/bg-tehbotol.jpg");
  background-repeat: no-repeat;
  background-position: top;
  background-size: auto 688px; }
  .kunjungan .page-content {
    padding: 50px 0; }
  .kunjungan .page-title {
    font-family: Roboto-Medium;
    font-size: 24px;
    color: #000;
    letter-spacing: 0;
    line-height: 28px;
    text-align: center;
    margin-bottom: 30px; }
  .kunjungan .page-subtitle {
    font-family: Roboto-Light;
    font-size: 18px;
    color: #000;
    letter-spacing: 0;
    line-height: 21px;
    text-align: center;
    margin-bottom: 66px; }
  .kunjungan .form-group {
    border-bottom: solid 3px #f9f9f9;
    display: flex;
    flex-direction: column;
    margin-bottom: 0; }
  .kunjungan .form-group label {
    font-family: Roboto-Light;
    font-size: 18px;
    color: #000;
    letter-spacing: 0;
    line-height: 21px;
    padding: 21px 0;
    width: 283px;
    position: relative; }
  .kunjungan .form-group input {
    display: flex;
    flex: 1;
    border: none;
    font-family: Roboto-Light;
    font-size: 18px;
    color: #000;
    letter-spacing: 0;
    line-height: 21px;
    padding: 15px 0; }
  .kunjungan .form-group input:active, .kunjungan .form-group input:focus {
    outline: none; }
  .kunjungan .form-group input:valid {
    background: url('../images/check.svg');
    background-size: 18px;
    background-repeat: no-repeat;
    background-position: center right 40px; }
  .kunjungan .form-group .options {
    display: flex;
    flex: 1; }
  .kunjungan .form-group .options label.checkbox {
    display: flex;
    flex-direction: row;
    align-items: flex-start;
    justify-content: flex-start;
    position: relative;
    margin: 15px;
    width: unset;
    padding: unset;
    cursor: pointer; }
    .kunjungan .form-group .options label.checkbox input[type="radio"] {
      display: none; }
      .kunjungan .form-group .options label.checkbox input[type="radio"]:checked + span.bullet {
        border: solid 1px #ae1620; }
      .kunjungan .form-group .options label.checkbox input[type="radio"]:checked + span.bullet:after {
        opacity: 1; }
    .kunjungan .form-group .options label.checkbox span.bullet {
      width: 30px;
      height: 30px;
      border-radius: 100%;
      border: solid 1px #979797;
      background-color: #fff;
      margin-right: 30px;
      position: relative; }
      .kunjungan .form-group .options label.checkbox span.bullet:after {
        content: "";
        position: absolute;
        top: 2px;
        left: 2px;
        width: 24px;
        height: 24px;
        border-radius: 100%;
        background: #ae1620;
        opacity: 0; }
    .kunjungan .form-group .options label.checkbox span.checkbox-label {
      font-family: Roboto-Light;
      font-size: 18px;
      color: #000;
      letter-spacing: 0;
      line-height: 30px;
      width: unset;
      padding: 0; }
    .kunjungan .form-group .options label.checkbox:after {
      content: none; }
  .kunjungan .form-group:first-child {
    border-top: solid 3px #f9f9f9; }
  .kunjungan .form-group:last-child {
    margin-bottom: 45px; }

@media (min-width: 768px) {
  .kunjungan {
    background-size: contain; }
    .kunjungan .form-group label {
      padding-left: 32px; }
      .kunjungan .form-group input {
        padding: 15px 32px; } }

@media (min-width: 992px) {
  .kunjungan .form-group {
    flex-direction: row; }
    .kunjungan .form-group label:after {
      content: ":";
      position: absolute;
      right: 0; }
    .kunjungan .form-group input {
      padding: 0 32px; } }

.rekrutmen {
  background-image: url("../images/bg-prima.jpg");
  background-repeat: no-repeat;
  background-position: top;
  background-size: auto 688px; }
  .rekrutmen .page-content {
    padding: 50px 0; }
  .rekrutmen .filter {
    padding: 10px 0 30px 0;
    border-bottom: solid 2px #e0e0e0; }
  .rekrutmen .filter .title {
    font-family: Roboto-Bold;
    font-size: 24px;
    color: #000;
    letter-spacing: 0;
    text-align: center;
    line-height: 53px;
    text-align: left; }
  .rekrutmen .filter form {
    display: flex;
    flex-direction: row; }
  .rekrutmen .filter form label {
    margin-right: 93px;
    line-height: 53px;
    font-family: Roboto-Medium;
    font-size: 18px;
    color: #000;
    letter-spacing: 0;
    text-align: center; }
  .rekrutmen .filter form select {
    display: flex;
    flex: 1; }
  .rekrutmen .job-item {
    padding: 30px 0;
    border-bottom: solid 2px #e0e0e0; }
  .rekrutmen .job-item .job-header {
    padding: 0; }
  .rekrutmen .job-item .job-header button {
    background: none;
    background-image: url("../images/thin-plus-ico.svg");
    background-size: 25px;
    background-position: center right;
    background-repeat: no-repeat;
    border: none;
    width: 100%;
    padding: 0;
    cursor: pointer; }
    .rekrutmen .job-item .job-header button:active, .rekrutmen .job-item .job-header button:focus {
      outline: none; }
    .rekrutmen .job-item .job-header button .job-title {
      font-family: Roboto-Medium;
      font-size: 20px;
      color: #000;
      letter-spacing: 0;
      line-height: 24px;
      margin-bottom: 15px;
      text-align: left; }
    .rekrutmen .job-item .job-header button .job-location {
      font-family: Roboto-Light;
      font-size: 18px;
      color: #000;
      letter-spacing: 0;
      text-align: center;
      line-height: 21px;
      text-align: left; }
    .rekrutmen .job-item .job-header button[aria-expanded="true"] {
      background-image: url("../images/thin-close-ico.svg"); }
      .rekrutmen .job-item .job-header button[aria-expanded="true"] .job-title {
        color: #ae1620; }
  .rekrutmen .job-item .job-body {
    padding: 0;
    font-family: Roboto-Light;
    font-size: 18px;
    color: #000;
    letter-spacing: 0;
    line-height: 27px; }
  .rekrutmen .job-item .job-body .job-meta {
    margin: 30px 0;
    font-family: Roboto-Medium;
    font-size: 18px;
    color: #000;
    letter-spacing: 0;
    line-height: 27px;
    width: 350px;
    max-width: 100%; }
  .rekrutmen .job-item .job-body button {
    margin-top: 30px; }

.stepper .step-wrapper {
  margin-bottom: 50px; }
  .stepper .step-wrapper .step {
    display: none;
    flex-direction: column; }
  .stepper .step-wrapper .step.active {
    display: flex; }
  .stepper .step-wrapper .step .step-header {
    padding-bottom: 40px;
    margin-bottom: 40px;
    border-bottom: solid 2px #d7d5d5;
    display: flex;
    flex-direction: row; }
    .stepper .step-wrapper .step .step-header .step-title {
      background: url("../images/step-arrow.svg");
      background-size: 20px;
      background-repeat: no-repeat;
      background-position: center right;
      font-family: Roboto-Bold;
      font-size: 28px;
      color: #000;
      letter-spacing: 0;
      padding-right: 30px;
      margin-right: 10px; }
    .stepper .step-wrapper .step .step-header .step-subtitle {
      font-family: Roboto-Medium;
      font-size: 18px;
      color: #ae1620;
      letter-spacing: 0; }
  .stepper .step-wrapper .step .step-body .form-group {
    margin-bottom: 20px; }
    .stepper .step-wrapper .step .step-body .form-group input.datepicker {
      padding: 15px 10px;
      border-radius: 0;
      background: url("../images/calendar-ico.svg");
      background-size: 20px;
      background-position: center right 15px;
      background-repeat: no-repeat; }
  .stepper .step-navigation {
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    justify-content: flex-end;
    margin: 10px 0; }
  .stepper .step-navigation [class*="step"] {
    margin-left: 50px;
    margin-bottom: 15px;
    width: 100%;
    justify-content: center; }

.datepicker table tr td.active.active {
  background: #ae1620;
  border-radius: 0; }

.modal-rekrutmen-selesai p {
  font-family: Roboto-Light;
  font-size: 18px;
  color: #000;
  letter-spacing: 0;
  text-align: center;
  line-height: 27px;
  margin-bottom: 30px; }
  .modal-rekrutmen-selesai h4, .modal-rekrutmen-selesai img {
    margin-bottom: 40px; }
  .modal-rekrutmen-selesai .btn-red {
    margin: 30px 0; }

@media (min-width: 768px) {
  .rekrutmen {
    background-size: 100%; }
    .rekrutmen .filter {
      padding: 10px 40px 30px 40px; }
    .rekrutmen .job-item .job-header {
      padding: 0 40px; }
      .rekrutmen .job-item .job-body {
        padding: 0 40px; }

  .stepper .step-wrapper .step .step-header .step-title {
    font-size: 36px;
    padding-right: 40px;
    margin-right: 20px; }
    .stepper .step-wrapper .step .step-header .step-subtitle {
      font-size: 24px; }
    .stepper .step-navigation {
      flex-direction: row; }
    .stepper .step-navigation [class*="step"] {
      width: 310px; } }

.profil {
  background-image: url("../images/bg-office.png");
  background-repeat: no-repeat;
  background-position: top;
  background-size: auto 245px;
  padding-bottom: 40px; }
  .profil .page-header {
    background: transparent;
    margin-bottom: 60px; }
  .profil p {
    font-family: Roboto-Light;
    font-size: 18px;
    color: #000;
    letter-spacing: 0;
    line-height: 27px; }

.history {
  background: #f8f8f8;
  padding: 80px 0; }
  .history .history-item {
    padding: 0 15px; }
  .history .history-item .history-image {
    height: 221px;
    margin-bottom: 30px; }
  .history .history-item .history-image img {
    max-height: 100%;
    max-width: 100%;
    object-fit: contain; }
  .history .history-item .history-year {
    margin-bottom: 20px;
    display: flex;
    flex-basis: row; }
  .history .history-item .history-year span {
    order: 1;
    font-family: Roboto-Bold;
    font-size: 36px;
    color: #000;
    letter-spacing: 0;
    line-height: 42px; }
  .history .history-item .history-year::before {
    content: "";
    display: flex;
    flex: 1;
    height: 6px;
    background: #a8a6a6;
    order: 2;
    margin: 18px 10px; }
  .history .history-item .history-year::after {
    content: "";
    width: 16px;
    height: 16px;
    border-radius: 100%;
    border: solid 3px #a32721;
    order: 3;
    margin: 10px 0; }
  .history .history-item .history-text {
    font-family: Roboto-Light;
    font-size: 18px;
    color: #000;
    text-align: left;
    line-height: 27px; }
  .history .history-navigator {
    display: flex;
    flex-direction: row;
    justify-content: center;
    margin-top: 70px; }
  .history .history-navigator span {
    font-family: Roboto-Medium;
    font-size: 20px;
    color: #000;
    letter-spacing: 0;
    line-height: 24px;
    margin-right: 10px; }
  .history .history-navigator span:last-child {
    margin-right: 0; }
  .history .history-navigator span.active {
    color: #a32721; }
  .history .owl-carousel .owl-dots, .history .owl-carousel .owl-nav {
    display: none; }

.filosofi {
  padding-bottom: 80px;
  padding-top: 40px; }
  .filosofi h5 {
    font-family: Roboto-Medium;
    font-size: 20px;
    color: #000;
    letter-spacing: 0;
    text-align: center;
    line-height: 45px;
    margin-bottom: 100px; }
  .filosofi .filosofi-item {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin-bottom: 30px; }
  .filosofi .filosofi-item img {
    width: 100px;
    height: 100px;
    object-fit: contain;
    margin-bottom: 37px; }
  .filosofi .filosofi-item span {
    font-family: Roboto;
    font-size: 18px;
    color: #000;
    letter-spacing: 0; }

@media (min-width: 768px) {
  .profil {
    background-size: 100% 245px; }

  .history .history-navigator span {
    margin-right: 60px; }
    .history .arrow-left, .history .arrow-right {
      background-image: url("../images/arrow.svg");
      background-size: 60px 120px;
      width: 60px;
      height: 120px;
      display: inline-block; }
    .history .arrow-right {
      -moz-transform: scaleX(-1);
      -o-transform: scaleX(-1);
      -webkit-transform: scaleX(-1);
      transform: scaleX(-1);
      filter: FlipH;
      -ms-filter: "FlipH"; }
    .history .owl-carousel {
      position: relative; }
      .history .owl-carousel .owl-nav {
        display: inline-block;
        width: 100%;
        height: 120px;
        position: absolute;
        top: calc(50% - 60px);
        z-index: -1; }
        .history .owl-carousel .owl-nav .owl-prev, .history .owl-carousel .owl-nav .owl-next {
          position: absolute; }
        .history .owl-carousel .owl-nav .owl-prev {
          left: -60px; }
        .history .owl-carousel .owl-nav .owl-next {
          right: -60px; } }

body {
  font-family: Roboto;
  font-size: 18px;
  line-height: 27px;
  letter-spacing: 0px;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  overflow-x: hidden;
  background: #fff; }

.content-wrapper {
  width: 100%;
  padding-top: 65px;
  position: relative; }

section {
  position: relative;
  overflow: hidden; }
  section .section-title {
    font-family: Roboto-Bold;
    font-size: 32px;
    line-height: 36px;
    color: #d22735;
    margin-bottom: 15px; }
  section .section-subtitle {
    font-family: Roboto-Medium;
    font-size: 20px;
    line-height: 24px;
    color: #d22735;
    margin-bottom: 30px; }
  section .page-header {
    background-color: rgba(15, 31, 46, 0.39);
    font-family: Roboto-Bold;
    font-size: 40px;
    line-height: 47px;
    padding: 100px 60px 50px 0;
    min-height: 245px;
    color: #fff;
    display: flex;
    flex-direction: row;
    justify-content: flex-end; }
  section .page-content {
    padding: 50px 0px; }

@media (min-width: 768px) {
  section .page-content {
    background-color: #fff;
    padding: 50px 40px; } }

h1, h2, h3, h4, h5 {
  font-family: Roboto-Bold; }

img {
  max-width: 100%; }

.mandatory {
  color: #ae1620; }

.step-upload {
  max-width: 800px;
  margin: 0 auto 40px; }

.upload-img {
  width: 250px;
  border: 1px solid #ccc;
  padding: 50px;
  margin: 30px 0px;
  height: 250px;
  border-radius: 10px; }

.add-form {
  padding: 30px 15px;
  cursor: pointer; }
  .add-form label {
    color: #ae1620;
    margin-left: 10px;
    cursor: pointer; }

.to-add {
  display: none; }
  .to-add .active {
    display: flex; }
